.filter {
	position: relative;
	width: 100%;
	color: #666;
	padding-top: 20px;
	padding-bottom: 20px;
	background-color: #FFF;
	border-bottom: 1px solid #EEE;
	font-size: 12px;
}

.filter a {
	color: #666
}

.filter a:hover {
	text-decoration: none;
	color: #17a1e6;
}

.filter .top-bar {
	position: relative;
	margin: 0 0 10px 0;
	border-bottom: 2px solid #17a1e6
}

.filter .top-bar a {
	padding: 0px 30px;
	height: 40px;
	line-height: 40px;
	margin-right: 10px;
	display: inline-block;
	text-align: center;
	font-size: 14px;
}

.filter .top-bar a.current {
	background: #17a1e6;
	color: #FFF;
	font-weight: 600
}

.filter .col-1 {
	padding: 11px 0 0 33px;
	font-size: 12px;
	line-height: 22px;
	font-weight: 600;
	color: #000
}

.filter .col-11 {
	border-left: 2px solid rgba(0, 0, 0, 0.05);
	padding: 10px 0 10px 29px;
}

.filter .filter-btn {
	width: auto;
	margin-right: 30px;
	white-space: nowrap;
	line-height: 26px;
}

.filter .filter-btn.current {
	color: #17a1e6;
	font-weight: bold;
}

.filter .filter-region .level2 {
	padding: 0px 0 0px 0;
	border-top: 1px solid rgba(0, 0, 0, 0.05);
}

.filter .filter-region .level2.item-level2-0 {
	border-bottom: 0
}

.filter .filter-region .item-region:first-child {
	padding: 0px 0 10px 0;
	border-top: 0px solid #FFF;
}

.filter .rang-custom {
	position: relative;
	top: 4px;
	width: 90px;
	height: 18px;
	line-height: 18px;
	border-radius: 4px;
	margin-top: -4px;
	border: 1px solid #CCC;
	display: inline-block;
	overflow: hidden;
	background: transparent
}

.filter .rang-unit {
	padding: 0 0 0 4px;
	font-style: normal;
	font-size: 12px;
	color: #666
}

.filter .rang-custom input {
	width: 38px;
	height: 18px;
	font-size: 12px;
	line-height: 18px;
	color: #17a1e6;
	border: 0;
	padding: 0 5px;
	margin: 0;
	background: transparent;
	text-align: center;
}

.filter .button-custom {
	height: 18px;
	line-height: 14px;
	padding: 0 8px;
	margin-left: 3px;
	position: relative;
	top: -1px;
	border-radius: 3px;
	border: 1px solid #46befa;
	background: #7ed4ff;
	font-size: 12px;
	color: #FFF;
	cursor: pointer
}

.filter .rang-custom em {
	position: absolute;
	left: 38px;
	top: -1px
}

.filter .rang-custom .text-custom-max {
	float: right
}

.filter .rang-custom .text-custom-min {
	float: left
}